/* ******************* */
/* INI: GENERAL LAYOUT */
	#gridContenidos {
		
		position:relative;
		margin:auto;
		overflow:hidden;
		
		width:900px;
		padding-bottom:5px;
		padding-left:5px;
		padding-right:5px;
		
		/*left:50%;
		margin:-5px auto auto -455px;*/
		margin:			0 auto;
	}
	
	.js-on #gridContenidos{
		overflow:visible;
		margin-top: auto;
	}
	
	#gridContenidos.home1.absoluto {
		height:960px;
		overflow:			visible;
	}
	
	#logo {
		background:url("/resources/logo.jpg") top left no-repeat;
		width:145px;
		height:154px;
		display:block;
	}

/* END: GENERAL LAYOUT version2*/
/* ******************* */

/* *************** */
/* INI: Layout New Home 2x2   */

	.containerEmbed .dosColumnas {
		margin-left: 2.5px;
		margin-right: 0.5px;
	}	

/* END: Layout New Home 2x2   */
/* ******************* */

/* *************** */
/* INI: CONTENT GRID */

	.grupoCeldas {
		width:100%;
		overflow:		hidden;
		display:		block;
		position:		relative;
	}
	
	.miniGrupoCeldas {
		width:100%;
		overflow:hidden;
		display:block;
		
		position:relative;
		min-height:40px;
	}
	
	.miniGrupoCeldasDoble {
		width:100%;
		overflow:hidden;
		display:block;
		
		position:relative;
		min-height:80px;
	}
	
	.unaColumna, .dosColumnas, .tresColumnas, .cuatroColumnas {
		float:left;
		display:block;
		margin-top:5px;
		min-height:155px;
		
		position:relative;
		
		overflow:hidden;
	}
	
	.first .unaColumna, .first .dosColumnas, .first .tresColumnas, .first .cuatroColumnas {
		margin-top:auto;
	}
	
	#gridContenidos.absoluto .unaColumna, 
	#gridContenidos.absoluto .dosColumnas, 
	#gridContenidos.absoluto .tresColumnas, 
	#gridContenidos.absoluto .cuatroColumnas {
		position:absolute;
		float:none;
	}
	
	.mediaFila { 
		min-height:75px;
	}
	
	.unaFila { 
		min-height:155px;
	}
	
	.dosFilas { /* (155*2) + 5 */
		min-height:315px;
	}
	
    .dosFilasYMedia {
        min-height:418px;
    }
    
	.tresFilas { /* (155*3) + 10 */
		min-height:475px;
	}
	
	.cuatroFilas { /* (155*4) + 15 */
		min-height:635px;
	}
	
	.unaColumna, .dosColumnas, .tresColumnas, .cuatroColumnas {
		margin-left:5px;
	}
	
	.miniGrupoCeldas .unaColumna, .miniGrupoCeldas .dosColumnas, .miniGrupoCeldas .tresColumnas, .miniGrupoCeldas .cuatroColumnas{
		min-height:		35px;
	}
	
	.miniGrupoCeldasDoble .unaColumna, .miniGrupoCeldasDoble .dosColumnas, .miniGrupoCeldasDoble .tresColumnas, .miniGrupoCeldasDoble .cuatroColumnas{
		min-height:		75px;
	}
	
	.unaColumna {
		width:220px;
	}
	.colorgrid .unaColumna {
		background:#F3F7C3;
	}
	
	body .dosColumnas {
		width:445px;
	}
	
	.colorgrid .dosColumnas {
		background:#F7DBC3;
	}
	
	.tresColumnas {
		width:670px;
	}
	
	.colorgrid .tresColumnas {
		background:#C1DDBE;
	}
	
	
	.cuatroColumnas {
		width:895px;
	}
	.colorgrid .cuatroColumnas {
		background:#E1E2ED;
	}
	
	.colorgrid .void {
		background:white;
	}

/* END: CONTENT GRID */
/* *************** */


/* *********************** */
/* INI: GRID HEADER-FOOTER */
	
	/* INI: HEADER */
	#alert_top {
		width: 100%;
		height: 16px;
		padding:7px 0;
		background:url(/eshop/resources/aviso.png) 0 0 repeat-x;
		font-size:12px;
		text-align:center;
	}
	
	#alert_close {
		float: right;
		cursor: pointer;
		width: 25px;
		height: 16px;
		margin-right: 7px;
		*margin-top: -16px;
		background:url(/eshop/resources/aviso_cerrar.png) center center no-repeat;
	} 
	
	#header_container {
		width: 100%;
		z-index: 399;
		background: url("/eshop/resources/header-shadow.png") no-repeat scroll center -65px transparent;
	}
	
	#header_container.floating{
		position: fixed;
		margin-top: -71px;
		background: url("/eshop/resources/header-shadow.png") no-repeat scroll center 71px transparent;
	}
	
	#header_container.floating #linkMenuConoceCamper{
		margin-top: 68px !important;
		height: 38px !important;
		background-position:left -32px;
	}
	
	#header_container.floating #linkMenuConoceCamper span{
		margin-top: -32px !important;
	}
	
	#header_spacer {
		width: 100%;
		height: 160px;
		display: none;
		margin-bottom: 6px;
	}
	
	#shopOnline {
		width: 100%;
		height: 30px;
		display:none;
		overflow: hidden;
	}
	
	#header {
		height:130px;
		position:relative;
		width:900px;
		padding-bottom:0px;
		padding-left:5px;
		padding-right:5px;
		margin:	0 auto 6px;
		z-index:	400;
		overflow:hidden;
	}
	
	.js-on #header{
		overflow:visible;
	}
	
	#header .logo {
		border-bottom:5px solid #fff;
	}
	
	#header .navbar {
		height:125px;
	}
	
	
	#header .navbar > li {
		display:block;
		height:				105px;
		overflow:			hidden;
		position:			relative;
		
	}
	
	#header .navbar > li > a {
		display:block;
		width:				100%;
		/*height:				100%;*/
		overflow:			hidden;
		min-height:			0;
		cursor:				pointer;
	}
	
	#header .navbar .search #a_search{
		width:96px;
	}
	
	#header .formulario label.autoAdjust {
		text-indent: 5px;
		display: block;
		color: #AAAAAA;
		font-size: 10px;
		line-height: 29px!important;
		padding: 0 5px;
		text-transform: uppercase;
		font-style: normal;
	}
	
	#header .navbar > li.hombre > a,
	#header .navbar > li.mujer > a,
	#header .navbar > li.kids > a,
	#header .navbar > li.bolsos > a,
	#header .navbar > li.coleccionOcean > a{
		position:			absolute;
		top:				0;
		left:				0;
	}
	
	
	#header  .extranavbar {
		position:			absolute;
		top:				0;
		right:				5px;
		height:				40px;
		z-index:			100;
	}
	
	#header  .extranavbar li, 
	#header .extranavbar a {
		height:				40px !important;
		line-height:		59px !important;
		display:			block;
		border-bottom:		0px!important;
		min-height:			0;
	}
	
	#header .extranavbar .twoLines a{
		line-height: 		14px !important;
    	padding-top: 		9px;
	}
	
	#header .navbar .last {
		position: absolute!important;
		top: 0px;
		right: 0;
		padding-top: 2px;
		width: 127px;
	}
	
	#header .extra{
		margin-top:			5px;
		min-height:			35px;
		
	}
	
	#header .navbar .articulos ul.list {
		width: 120px;
	}
	
	/* END: HEADER */
	
	/* INI : HEADER 6 COLUMNAS */
	
	#header .unaColumna, 
	#header .mediaColumna,
	#header .unaColumnaYmedia,
	#header .dosColumnas, 
	#header .tresColumnas, 
	#header .cuatroColumnas, 
	#header .cincoColumnas {
		float:					left;
		display:				block;
		margin-top:				0px!important;
		height:					154px;
		position:				relative;
		overflow:				hidden;
		min-height:				0;
		border-bottom:			5px solid #fff;
	}
	
	
		#header .unaColumna,
		#footer .unaColumna {
			width:				145px;
			border: none;
		}
		
		/* INI: SPECIAL SIXES FOR 7 COLS NAVBAR */
		#header .mediaColumna,
		#footer .mediaColumna {
			width:				106px;
			margin-left:		5px;
			border: none;
		}
		/* END: SPECIAL SIXES FOR 7 COLS NAVBAR */
		
		/* INI: SPECIAL SIXES FOR 5 COLS NAVBAR */
		#header .unaColumnaYmedia,
		#footer .unaColumnaYmedia {
			width:220px;
			margin-left:5px;
		}
		/* END: SPECIAL SIXES FOR 5 COLS NAVBAR */
		
		

		#header .dosColumnas,
		#footer .dosColumnas { /* (145*2) + 5 */
			width:295px;
		}
		#header .tresColumnas,
		#footer .tresColumnas { /* (145*3) + 10 */
			width:445px;
		}
		#header .cuatroColumnas,
		#footer .cuatroColumnas { /* (145*4) + 15 */
			width:595px;
		}
		#header .cincoColumnas,
		#footer .cincoColumnas { /* (145*5) + 20 */
			width:745px;
		}
		#header .seisColumnas,
		#footer .seisColumnas { /* (145*6) + 25 */
			width:895px;
		}
		
		
		
		/* INI: CELDAS DE MEDIA FILA  */
		#header li.mediaFila {
			border-bottom:0!important;
		}
		
		
		#header .mediaFila.top {
			width:150px;
			height:				75px;
		}
			#header .mediaFila.top a {
				width:145px!important;
				height:				75px;
				
			}
		
		#header .mediaFila.bottom {
			width:140px;
			height:84px;
			
			
		}
			#header .mediaFila.bottom > a {
				margin-bottom:			0px;
				/*width:					145px!important;*/
				height:					71px!important;
				min-height:				0;
				margin-top:				1px;
				border-bottom:			5px solid #fff;
			}
		
		/* END: CELDAS DE MEDIA FILA  */
			
	
	/* END : HEADER 6 COLUMNAS */

	
	/* INI: FOOTER */
	
	#header .unaColumna, 
	#header .dosColumnas, 
	#header .tresColumnas, 
	#header .cuatroColumnas, 
	#header .cincoColumnas, 
	#header .seisColumnas,
	#footer .unaColumna, 
	#footer .dosColumnas, 
	#footer .tresColumnas, 
	#footer .cuatroColumnas, 
	#footer .cincoColumnas, 
	#footer .seisColumnas {
		float:					left;
		display:				block;
		margin-top:				0px!important;
		height:					130px;
		position:				relative;
		overflow:				hidden;
		margin-bottom:			0;
		min-height:				0;
	}
	
	#header .extended, #header .extended a{
		overflow:		visible;
	}
	
	h1.logo2 {
	width: 121px !important;
}
h1.logo2 a, a.logo2 {
	background: url("/eshop/resources/logo_camper.png") no-repeat scroll 0 0 transparent;
	display:block;
	height:126px;
	width:100%;
}
#header .navbar li.animado {
	margin-left: 16px;
}
#header .navbar.botonExtra .animado .capitular1 {
	font-size:45px;
	height:45px;
	line-height:45px;
	margin-top:3px;
	text-align:center;
	width:80px;
}
#header .animado a.capitular1 {
	border-bottom:3px solid #ED1A2C;
}
#header .navbar.botonExtra .animado {
	height: 90px !important;
	margin-top:23px !important;
}

#header .navbar.botonExtra .animado:hover,
#header .navbar.botonExtra .animado.select {
	background: url("/eshop/resources/arrow_menu2.png") no-repeat scroll 35px 51px transparent;
}
	
#header .mediaFila.bottom > a {
	margin: 0px !important;
	border: 0 !important;
}
#header .mediaFila.bottom.conoce > a {
}
#header a.menu span {
	font-size: 12px !important;
	color: #fff;
}
#header li.search {
	width:132px;
	height:53px;
}
#header div.search {
	background:#ED1A2C url("/eshop/resources/search_bg.png") 0 -50px no-repeat !important;
	width: 122px;
	height: 38px;
	padding: 22px 5px 20px 5px;
	*padding: 18px 5px 0px 5px;
	*height: 35px;
	display: none;
	overflow: hidden;
}
#header div.search input {
	width: 110px;
	height: 31px !important;
	border: 1px solid #E5E5E5;
	color: #606060;
}
#header a.search {
	background: url("/eshop/resources/bg_search.png") repeat scroll 0 7px transparent;
	width: 96px;
	height: 30px;
	padding-top: 30px;
	padding-left: 36px;
}
#header a.search span {
	font-size: 12px;
	color: #fff;
}
#header .mediaFila.bottom.conoce > a.menu {
	background: url("/eshop/resources/bg_menu.png") no-repeat scroll 0 0 transparent;
	width: 132px;
	height: 53px;
}

#header_container.floating .mediaFila.bottom.conoce.open a.menu {
	/*background-position:left -53px !important;*/
	background-position:left -145px !important;
}

#header .mediaFila.bottom.conoce.open a.menu {
	/*background-position:left -53px !important;*/
	background-position:left -112px !important;
}
#header .mediaFila.conoce #conoce-camper-extended.navExtended{
	/*top:					84px;*/
	/*background: url("/resources/bg_menu_active.png") no-repeat scroll 0 0 transparent;
	width: 317px;
	height: 37px;*/
}
#header li.submenu {
	width: 130px;
	text-align: center;
	/*margin-top:-52px !important;*/
}
#header li.submenu div {

	height: 35px;
	overflow: hidden;
}
#header li.submenu a {
	display: block;
	width: 110px;
	height: 35px;
	margin-top:10px;
}
#header li.submenu a span {
	color: #ed1a2c;
	font-family:FuturaMedium, Malgun Gothic;
	font-size:10px;
	text-transform: uppercase;
}
#header li.submenu a img {
	vertical-align: bottom;
	margin-right: 5px;
}
#header #bolsa_compra {
	height: 104px;
	text-align: center;
}
#header #bolsa_compra a.list {
	/*background: #FFF;*/
	display: block;
	height: 104px !important;
}
#header #bolsa_compra img {
	border-bottom:3px solid #ED1A2C;
	padding:0 30px;
	margin-bottom: 3px;
}
#header #bolsa_compra span {
	color: #777777;
	font-family:FuturaMedium, Malgun Gothic;
	font-size:10px;
	text-transform: uppercase;
}
#header #bolsa_compra_items {
	width: 122px;
	height: 50px;
	padding: 9px 0;
	cursor: pointer;
	background: #FFFFFF;
}
#header #bolsa_compra_items:hover {
	background: #FFFFFF url("/eshop/i/zoom_mini.jpg") top right no-repeat;
}
#header #bolsa_compra_items img {
	padding: 0 25px;
}
#header #bolsa_compra_items a {
	background: #FFF;
}
#header .bolsa_compra_items_b {
	background-color: #ED1A2C;
	height:26px;
	width: 112px;
	padding:5px;
	text-align: center;
	display: block;
	line-height: 10px;
}
#header .bolsa_compra_items_b span {
	font-size: 9px;
	color: #FFF;
	text-transform: uppercase;
}
	
	#footer {
		position:relative;
		overflow:hidden;
		width:100%;
		padding-bottom:0px;
		/*padding-left:10px;
		padding-right:5px;*/
		margin: 10px auto 0;
		height: 205px;
		/*z-index: -50;*/
	}
	
	.footer_bg {
		border-top: solid 3px #E5E5E5;
		border-bottom: solid 3px #E5E5E5;
		background-color: #F6F6F6;
	}
	
	#footer .navbar {
		margin:0 auto;
		width: 895px;
		background-color: #F6F6F6;
		height:100px;
		font-size: 11px !important;
	}
	
	#footer .navbar li {
		border-bottom:0!important;	
	}
	
	#footer .navbar li, #footer .navbar a {
		height:					100px !important;
		line-height:			100px !important;
		min-height:				0;
		color: #E20026 !important;
		background: none repeat scroll 0 0 #F6F6F6 !important;
	}
	
	#footer .navbar li {
		text-align: center;
	}
	
	#footer .navbar li.first {
		text-align: left;
		width: 95px;
	}
	
	#footer .navbar li.newsInput {
		text-align: left;
		width: 190px;
	}
	
	#footer .navbar a {
		padding-top:	0px;
	}
	
	#footer .navbar .news {
		margin-left: 15px;
	}
	
	#footer .extranavbar {
		height:154px;
		margin-bottom:5px;
	}
	
	#footer .extranavbar li {
		height:				112px;
		min-height:			112px;
		margin-top:			42px !important;
		position:			relative;
	}
	
	#footer .extranavbar a {
		display: 			block;
	    height: 			100%;
	    width: 				100%;
		position:			absolute;
		top:				0;
		left:				0;
		min-height:			0;
	}
	
	#footer #go_arrow {
		background:url("/img/right_arrow.png") top left no-repeat;
		width: 12px;
		height: 12px;
		position: absolute;
		top: 9px;
		left: 160px;
		cursor: pointer;
		z-index: 50;
	}
	
	#footer #social {
		width: 400px;
		margin: 0 auto;
	}
	
	#footer #social div#facebook {
		float: left;
		margin-top:18px;
	}
	
	#footer #social div#twitter {
		float: left;
		margin-top:36px;
	}
	
	#footer .formulario label.autoAdjust {
		text-indent: 5px;
		display: block;
		color: #AAAAAA;
		font-size: 10px;
		line-height: 29px!important;
		padding: 0 5px;
		text-transform: uppercase;
		font-style: normal;
	}
	
	#header .formulario label.autoAdjust {
		text-indent: 5px;
		display: block;
		color: #AAAAAA;
		font-size: 10px;
		line-height: 33px!important;
		padding: 0 5px;
		text-transform: uppercase;
		font-style: normal;
	}
	
	#header .formulario input[type=text], #footer .formulario input[type=text] {
		text-indent: 2px !important;
		background: #fff;
		color: #606060;
		padding: 0 5px;
		z-index: 100;
		font-family: Arial, Helvetica, sans-serif, Malgun Gothic;
		font-size: 12px;
	}

	#header .typeSubmit, #footer .typeSubmit {
		background-color: #E20026;
		color: #FFFFFF ;
		cursor: pointer;
		padding-bottom: 3px;
		text-align: center;
		text-transform: uppercase;	
	}
	
	#header .typeSubmit:hover, #footer .typeSubmit:hover {
		background-color: #750116;
		color: #E20026;
	}
	
	#header .typeSubmit a, #footer .typeSubmit a {
		color: #FFFFFF !important;
		font-size: 14px;
		line-height: 36px;
		text-decoration: none;
	}
	
	#header .typeSubmit a:hover, #footer .typeSubmit a:hover {
		text-decoration: none !important;
		color: #E20026 !important;
	}

	#footer .formulario .focus {
		border:				#f1f1f1 1px solid;
		background-color:	#fff !important;
	}
	
	#header .formulario .focus {
		/*background:#fff url("/eshop/resources/search_bg.png") top left no-repeat !important;*/
		border:		none;
	}

	#footer .formulario fieldset {
		background-color: #F6F6F6;
		padding: 0;
		margin-top: 35px;
	}
	
	#header .formulario fieldset {
		/*background-color: #E20026;*/
		background-color: #FFFFFF;
		padding: 0;
	}
	
	#footer .formulario fieldset .unaColumnaFooter {
		height:			27px;
		min-height:		27px;
		border:			transparent 1px solid;
		margin:			0px -1px -1px 0px;
		width:			180px;
	}
	
	#header .formulario fieldset .unaColumnaFooter input {
		width: 112px;
	}
			
	#footer .formulario fieldset div.unaColumnaFooter {
		border: solid 1px #E5E5E5;
	}
	
	#footer .formulario fieldset .unaColumnaFooter input {
		width: 145px !important;
	}
	
	#header .formulario fieldset div.unaColumnaHeader {
		border: none;
	}
	
	#header .formulario fieldset .unaColumnaHeader {
		height:			27px;
		min-height:		27px;
		border:			none;
		margin:			0px -1px -1px 0px;
		width:			128px;
		*width:         117px;
	}
	
	#header .formulario fieldset .unaColumnaHeader #go_arrow {
		background: url('/img/right_arrow.png') top left no-repeat;
		width: 12px;
		height: 12px;
		position: absolute;
		top: 9px;
		left: 110px;
		cursor: pointer;
		z-index: 50;
	}
	
	#header .formulario fieldset .unaColumnaHeader#qs {
		line-height:20px !important;
		margin-top: 10px;
		margin: 0px;
		position: absolute;
		top: 0px;
		background-color: transparent;
		z-index: 10;
		width: 140px;
		font-size: 14px;
		background-position: initial initial;
		background-repeat: initial initial;
	}
	
	
	
	#footer .divLoading {
		display: none;
		position:absolute;
		margin-left:0;
		margin-top: -40px;
		width: 182px;
		height: 37px;
	}
	
	#footer .divLoading p {
		position: relative;
		background-color: white;
		opacity: 0.8;
		filter:alpha(opacity=80);
		z-index: 1000;
		text-align: center;
		height: 37px;
	}
	
	#footer .divLoading img {
		margin-top: 10px;
		z-index: 10001;
	}
	
	#footereshop {
		position:relative;
		overflow:hidden;
		width:100%;
		padding-bottom:0px;
		/*padding-left:10px;
		padding-right:5px;*/
		margin:0 auto;
	}
	
	#footereshop .navbar {
		margin:0 auto;
		width: 895px;
		background-color: #F6F6F6;
		height:150px;
		font-size: 11px !important;
	}
	
	#footereshop .navbar li {
		height:					117px !important;
		width: 158px !important;
		line-height:			117px !important;
		min-height:				0;
		color: #E20026 !important;
		background: none repeat scroll 0 0 #F6F6F6 !important;
		margin: 30px 10px 0;
	}
	
	#footereshop .navbar a {
		padding-top:	0px;
		color: #E20026;
	}
	
	#footereshop .navbar li h5 {
		height: 25px;
		line-height: 25px;
		font-size: 10px;
	}
	
	#footereshop .navbar li p {
		height: 75px;
		line-height: normal;
		font-size: 10px;
		font-family: Arial, Malgun Gothic;
		color: #999;
	}
	
	#footereshop .extranavbar li, #footereshop .extranavbar a {
		height:					22px !important;
		width: 170px !important;
		line-height:			22px !important;
		display:				block;
		min-height:				0;
		color: #E20026 !important;
		background: none repeat scroll 0 0 #F6F6F6 !important;
		margin-top: 0px;
		text-transform: uppercase;
		font-size: 10px;
	}
	
	#footereshop .navcompany {
		width: 685px;
		margin: 0 auto;
	}
	
	#footereshop .navcompany li {
		margin-top: 0;
	}
	#footereshop .navcompany p {
		color: #ed1a2c;
		font-family: FuturaLight, Malgun Gothic;
		font-size: 18px;
		text-transform: uppercase;
		margin-top:43px;
		margin-left: 18px;
	}
	#footereshop .navcompany p span {
		font-family:FuturaMedium, Malgun Gothic;
	}
	
	/* INI: Autocomplete search */
	.list_autocomplete li {
		overflow: hidden;
	}
	.list_autocomplete li a{
		display:block;
		width: 240px;
		height: 48px;
		padding: 8px 10px;
		border:1px solid #dcdcdc;
		float: left;
		margin-left: 30px;
	}
	.list_autocomplete li a:first-child{
		margin-left: 0px;
	}
	.list_autocomplete li a img{
		float: left;
	}
	.list_autocomplete li a span{
		display:block;
		width: auto;
		float: left;
		margin: 7px 20px;
	}
	.list_autocomplete li a span h4{
		text-align: left;
		font-size: 14px;
		font-family: "FuturaMedium", Malgun Gothic;
	}
	.list_autocomplete li a span h4.content {
		width: 150px;
		height: 38px;
		overflow: hidden;
	}
	.list_autocomplete li a span p{
		color: #838383;
	}
	.list_autocomplete li a .price{
		float: right;
		line-height: 48px;
		color:#181818 ;
	}
	/* FIN: Autocomplete search */
	
	/* INI: FOOTER */

/* END: GRID HEADER-FOOTER */
/* *********************** */